aenum==2.0.8
agate==1.6.1
aiohttp==3.4.4
asn1crypto==0.24.0
async-timeout==3.0.0
attrs==18.2.0
azure-common==1.1.16
azure-nspkg==2.0.0
azure-storage==0.36.0
Babel==2.6.0
backoff==1.6.0
boto3==1.7.84
botocore==1.10.84
cachetools==2.1.0
Cerberus==1.2
certifi==2018.8.24
cffi==1.11.5
chardet==3.0.4
Click==7.0
colorama==0.3.9
cryptography==2.3.1
dbt==0.11.1
decorator==4.3.0
docutils==0.14
Flask==1.0.2
Flask-Cors==3.0.6
Flask-SQLAlchemy==2.3.2
future==0.16.0
gitdb2==2.0.4
GitPython==2.1.11
google-api-core==1.4.1
google-auth==1.5.1
google-cloud-bigquery==1.6.0
google-cloud-core==0.28.1
google-resumable-media==0.3.1
googleapis-common-protos==1.5.3
idna==2.7
ijson==2.3
isodate==0.6.0
itsdangerous==0.24
Jinja2==2.10
jmespath==0.9.3
jsonschema==2.6.0
leather==0.3.3
Markdown==3.0.1
MarkupSafe==1.0
minimal-snowplow-tracker==0.0.1
multidict==4.4.2
networkx==1.11
numpy==1.15.2
pandas==0.23.4
parsedatetime==2.4
protobuf==3.6.1
psycopg2==2.7.5
pyasn1==0.4.4
pyasn1-modules==0.2.2
PyContracts==1.8.3
pycparser==2.19
pycryptodomex==3.6.6
PyJWT==1.6.4
pyOpenSSL==18.0.0
pyparsing==2.2.2
PyPika==0.15.7
python-dateutil==2.7.3
python-dotenv==0.9.1
python-slugify==1.2.6
pytimeparse==1.1.8
pytz==2018.5
PyYAML==3.13
requests==2.19.1
rsa==4.0
s3transfer==0.1.13
six==1.11.0
smmap2==2.0.4
snowflake-connector-python==1.6.10
snowflake-sqlalchemy==1.1.2
SQLAlchemy==1.2.12
sqlparse==0.2.3
Unidecode==1.0.22
urllib3==1.23
Werkzeug==0.14.1
yarl==1.2.6
